Subject: Book of the New Sun

From: obrien <obrien@rand-unix>
Date: Thu, 27 Oct 1983 23:40:00 +0000

A Change of Hobbit bookstore has the fourth volume of "The Book
of the New Sun", by Gene Wolfe, available in paperback.  This means
that as of now, the entire work is available for purchase.

     This is just about the best book I've read in years.  I highly
recommend it to everyone, with the (possibly fatal) provisio that if
you find the first volume slow, keep going.  This is somewhat like the
Dorothy Dunnett books: you have to get past the first two somehow,
then you gradually become hooked.  It's very well worth the investment
of time and money.  This is some of the finest literature I've seen in
SF, right up there with the best of LeGuin.  Do not be put off by the
profession of the protagonist.  This is one of the greatest paeons in
praise of human worth and dignity that I've ever read - a genuine
novel of redemption.

     Lovers of language will have a particularly good time.  Gaudeamus
igitur.

     P.S. If anyone wants to sell me the hardbacks, I'm buying.